We are currently on V5R3 and use BPCS V6.0.04 and we wish to upgrade to
V5R4 due to the end of life notice on V5R3. I have looked at APAR
(II14189) for our BPCS version and it seems to be duplication of the
APAR (II13889), which was issued for V5R3. Does anybody know if there
are any showstoppers that will stop us from upgrading to V5R4 in
relation to our version of BPCS. We don't have any software support for
BPCS and therefore if we need any BMR's then this would be a potential
problem. Many thanks...

Regards,

Karl Oakes



__________ Information from ESET NOD32 Antivirus, version of virus
signature database 3910 (20090305) __________

The message was checked by ESET NOD32 Antivirus.

http://www.eset.com


As an Amazon Associate we earn from qualifying purchases.

This thread ...


Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.